@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&subset=cyrillic");
html {
  font-family: 'OpenSans', sans-serif !important;
  font-size: 16px;
}

.zvonok {
  background: #24aa17;
  color: white;
  padding: 15px;
}

.video {
  margin: 0 auto;
  text-align: center;
  position: relative;
}

.img {
  border-bottom-left-radius: 160px;
}

.bram {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 30px;
  padding-left: 30px;
}

.spis, .nav-el {
  color: gray;
}

.search {
  margin-left: 27px;
}

.nav-el {
  color: black;
  font-size: 13px;
}

.spis:hover {
  color: gray;
  text-decoration: none;
}

.fa-check {
  color: #24aa17;
}

.nav-el:hover {
  background-color: #e7e7e7;
  color: black;
  text-decoration: none;
}

.text-kard {
  position: relative;
  top: -35px;
  text-align: left;
  font-weight: bold;
  width: 230px;
  font-size: 23px;
  text-decoration: underline;
  text-decoration-color: #24aa17;
}

.i1 {
  margin-left: 37px;
}

.i2 {
  margin-left: 22px;
}

.i3 {
  margin-left: 28px;
}

.kard {
  height: 250px;
  border: 1px solid #e7e7e7;
  background-color: white;
  padding-left: 40px;
  box-shadow: 0 0 10px gray;
  width: 350px;
  margin-bottom: 10px;
}

.comp {
  display: block;
}

.video-kard {
  position: relative;
  top: -50px;
  margin-left: auto;
}

.video-text {
  position: absolute;
  top: 200px;
  width: 700px;
  left: 30%;
  color: white;
}

.btn-podr {
  padding: 10px 25px;
  background-color: #e4e5e9;
  color: #a7a7ac;
  height: 45px;
  font-weight: bold;
  width: 150px;
  position: absolute;
  top: 410px;
}

.right {
  text-align: right;
  font-size: 18px;
  text-decoration: underline;
  text-decoration-color: #24aa17;
  color: #24aa17;
}

.zv {
  font-size: 15px;
  margin-bottom: 1px;
  font-weight: normal;
  color: gray;
}

.v1 {
  margin-right: 24px;
}

.v2 {
  margin-right: 16px;
}

.v3 {
  margin-right: 48px;
}

.bb {
  font-weight: bold;
}

.news {
  font-size: 18px;
  margin-bottom: 20px;
}

.month {
  color: grey;
  font-size: 20px;
}

.chislo {
  font-size: 70px;
  font-weight: bolder;
  color: #87d07f;
}

.inf {
  height: 440px;
  background-color: white;
  padding: 10px;
  position: relative;
  margin-bottom: 20px;
}

.stright {
  font-size: 18px;
  text-decoration: underline;
  text-decoration-color: #24aa17;
  color: #24aa17;
}

.new {
  max-width: 1500px;
  margin: 0 auto;
  min-height: 700px;
  background: url('yt6nbu300Rc.jpg') no-repeat center center/cover;
  padding-top: 30px;
}

.ssilka:hover {
  text-decoration: underline;
}

.free {
  font-size: 13px;
}

.ssilka {
  color: #24aa17;
  font-size: 15px;
}

.zag {
  color: #24aa17;
  font-size: 20px;
}

.search1 {
  display: none !important;
  align-items: center;
}

.img {
  height: 290px;
  width: 290px;
}

.headerstyle {
  background-color: #f5f6f8;
}

.navstyle {
  background-color: #2F4F4F;
}

.mainstyle {
  background-color: #D3D3D3;
}

ul {
  list-style: none;
}

ul.hr {
  margin: 0;
  margin-right: 180px;
  padding: 10px;
}

ul.hr li {
  display: inline;
  margin-right: 11px;
}

/* cvet ssilki*/

a {
  color: #FF0000;
  text-decoration: none
}

a:active {
  color: #FF0000;
  text-decoration: none
}

a:visited {
  color: black;
  text-decoration: none
}

a:hover {
  color: #24aa17;
  text-decoration: underline
}

/* cvet ssilki*/

/*video */

.fullscreen-bg {
  overflow: hidden;
  z-index: -100;
  position: relative;
  height: 100%;
  width: 100%;
  padding-top: 45%;
  margin-top: 0%;
}

.fullscreen-bg__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.overlay {
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 4;
}

.overlay h1 {
  text-align: center;
  color: #fff;
  font-size: 70px;
  margin-top: 17%;
}

.dok1 {
  visibility: hidden !important;
  display: none!important;
}

@media screen and (max-width: 1200px) {
  .overlay h1 {
    font-size: 50px;
    margin-top: 10% !important;
  }
  .v1 {
    margin-right: 19px;
  }
  .v2 {
    margin-right: 11px;
  }
  .v3 {
    margin-right: 43px;
  }
  .video-kard {
    left: 5%;
    max-width: 500px;
  }
  .video-text {
    left: 0%;
    width: 100%;
  }
  .btn-podr {
    top: 380px;
  }
  .dok {
    visibility: hidden;
    display: none;
  }
  .comp {
    display: none;
  }
}

@media screen and (max-width: 1000px) {
  .rec {
    display: none;
  }
  .v1 {
    margin-right: 19px;
  }
  .v2 {
    margin-right: 11px;
  }
  .v3 {
    margin-right: 43px;
  }
  .video-kard {
    left: 5%;
    max-width: 500px;
  }
  .video-text {
    left: 0%;
    width: 100%;
  }
  .btn-podr {
    top: 380px;
  }
  .comp {
    display: none;
  }
}

@media screen and (max-width: 900px) {
  .overlay h1 {
    text-align: center;
    color: #fff;
    font-size: 40px;
    margin-top: 7%;
  }
  .v1 {
    margin-right: 19px;
  }
  .v2 {
    margin-right: 11px;
  }
  .v3 {
    margin-right: 43px;
  }
  .video-kard {
    left: 5%;
    max-width: 500px;
  }
  .video-text {
    left: 0%;
    width: 100%;
  }
  .btn-podr {
    top: 380px;
  }
  .comp {
    display: none;
  }
}

@media screen and (max-width: 780px) {
  .rec1 {
    display: none;
  }
  .search1 {
    display: flex !important;
  }
  .v1 {
    margin-right: 19px;
  }
  .v2 {
    margin-right: 11px;
  }
  .v3 {
    margin-right: 43px;
  }
  .video-kard {
    left: 5%;
    max-width: 500px;
  }
  .video-text {
    left: 0%;
    width: 100%;
  }
  .btn-podr {
    top: 380px;
  }
  .dok1 {
    visibility: visible !important;
    display: flex !important;
  }
  .comp {
    display: none;
  }
}

@media screen and (max-width: 700px) {
  .overlay h1 {
    font-size: 30px;
    margin-top: 7%;
  }
  .v1 {
    margin-right: 19px;
  }
  .v2 {
    margin-right: 11px;
  }
  .v3 {
    margin-right: 43px;
  }
  .video-kard {
    left: 5%;
    max-width: 500px;
  }
  .video-text {
    left: 0%;
    width: 100%;
  }
  .btn-podr {
    top: 380px;
  }
  .comp {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  .video-text {
    left: 0%;
    width: 100%;
  }
  .v1 {
    margin-right: 19px;
  }
  .v2 {
    margin-right: 11px;
  }
  .v3 {
    margin-right: 43px;
  }
  .video-kard {
    left: 5%;
    max-width: 500px;
  }
  .mini {
    font-size: 15px!important;
  }
  .btn-podr {
    top: 380px;
  }
  .comp {
    display: none;
  }
}

@media screen and (max-width: 500px) {
  .mini {
    font-size: 12px!important;
  }
  .v1 {
    margin-right: 19px;
  }
  .v2 {
    margin-right: 11px;
  }
  .v3 {
    margin-right: 43px;
  }
  .btn-podr {
    top: 380px;
  }
  .video-kard {
    left: 5%;
    max-width: 500px;
  }
  .comp {
    display: none;
  }
}

.overlay div {
  text-align: center;
  color: #fff;
  font-size: 20px;
}

/**/

.aya {
  float: right;
}

.col-lg-4 {
  float: left;
}

.col-lg-10 {
  float: left;
}

.col-lg-3 {
  float: left;
}

.col-lg-2 {
  float: right;
  margin-top: 40px;
}

.ir {
  position: relative;
  width: 100%;
}

.q {
  color: #FFFAFA;
  width: 280px !important;
  height: 280px !important;
}

.z {
  color: #FFFAFA;
  width: 280px !important;
  height: 280px !important;
}

.q a {
  color: #FFFAFA;
  position: absolute;
  top: 170px;
  left: 19px;
  width: 100%;
}

.e i {
  position: absolute;
  top: 230px;
  left: 38px;
  width: 100%;
}

.l i {
  position: absolute;
  top: 230px;
  left: 180px;
  width: 100%;
}

.d i {
  position: absolute;
  top: 230px;
  left: 220px;
  width: 100%;
}

.t i {
  position: absolute;
  top: 225px;
  left: 90px;
  width: 100%;
}

.container {
  overflow: hidden
}

.leftimg {
  float: left;
  /* Выравнивание по левому краю */
  margin: 20px 20px 30px 0;
  /* Отступы вокруг картинки */
}

.z a {
  color: #FFFAFA;
  position: absolute;
  top: 100px;
  left: 19px;
  width: 100%;
}

.jora {
  font-size: 35px;
}

.ss {
  background-color: #ffffff;
  box-shadow: 0 10px 50px rgba(0, 0, 0, 0.15);
  height: 240px;
  position: relative;
  overflow: hidden;
  padding: 150px 0 0 40px;
}

#ya {
  margin-top: -55px;
}

.item-icon {
  position: absolute;
  top: 25%;
  left: 40px;
}

.item-img {
  position: absolute;
  top: -10%;
  right: 0;
  border-radius: 0 0 0 100%;
  overflow: hidden;
}

.item-name a {
  color: #000000;
  text-decoration: none;
  border-bottom: 1px solid #24aa17;
  font-weight: 900;
  font-size: 22px;
}

/**/

* {
  box-sizing: border-box;
}

.slider {
  width: 83%;
  margin: 20px auto;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 50%;
}

.slick-prev:before, .slick-next:before {
  color: black;
}

.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}

.slick-active {
  opacity: 1;
}

.slick-current {
  opacity: 1;
}

.sl {
  display: flex;
  flex-wrap: wrap;
  background-color: gray;
}

.card {
  width: 280px;
  height: 300px;
}

.ya {
  font-size: 14px;
}

span {
  font-size: 20px;
}

.des {
  font-size: 13px;
}

.green {
  color: #24aa17 !important;
}

.bgreen {
  background-color: #24aa17 !important;
  border: none!important;
  border-bottom: none !important;
  padding: 10px 10px 10px !important;
}

.form-bgreen {
  background-color: #24aa17 !important;
  border: none!important;
  border-bottom: none !important;
  padding: 5px 15px 5px !important;
}

.blue {
  color: blue;
}

.bg-sl {
  background-image: url(./img/review-bg.jpg);
}

.news-bg {
  background-image: url(./img/news-bg.jpg);
}

.mobile {
  display: flex;
  justify-content: space-around;
}

.modal-textBox {
  margin-bottom: 15px!important;
  background-color: #eeeeee!important;
  border: none!important;
}

.modal-textArea {
  background-color: #eeeeee!important;
  border: none!important;
}

.modal-select {
  margin-bottom: 20px!important;
  background-color: #eeeeee!important;
  border: none!important;
  color: #000000 !important;
}

.my-modal-footer {
  margin-bottom: 15px !important;
  justify-content: center !important;
  border-bottom: none !important;
  border: none!important;
}

.my-modal-header {
  border: none!important;
  border-bottom: none !important;
}